﻿.signature-container {
    border: 2px dashed #888;
    min-width: 400px;
    height: 200px;
    touch-action: none; /* cho thiết bị cảm ứng */
}

/* Khi màn hình nhỏ hơn hoặc bằng 768px (mobile) */
@@media (max-width: 768px) {
    .signature-container {
        width: 100%; /* Chiều rộng toàn bộ màn hình */
    }
}

/* Khi màn hình nhỏ hơn hoặc bằng 428px (mobile) */
@@media (max-width: 428px) {
    .signature-container {
        width: 100%; /* Chiều rộng toàn bộ màn hình */
    }
}

/* Khi màn hình nhỏ hơn hoặc bằng 375px (mobile) */
@@media (max-width: 375px) {
    .signature-container {
        width: 100%; /* Chiều rộng toàn bộ màn hình */
    }
}

.toolbar {
    margin-top: 10px;
}